* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
h1,
h2,
h3 {
  text-wrap: balance;
}
p {
  text-wrap: pretty;
}
:root {
  --negro: #11193a;
  --grisbajo: #eff3f7;
  --grismedio: #d5d5d5;
  --rojo: #c5110f;
  --amarillo: #ea960d;
  --azul: #007197;
  --azul2: #0daeea;
}
.cen {
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#novedades2 img {
  width: 100%;
}
.azul {
  color: var(--azul) !important;
}
.amarillo {
  color: var(--amarillo) !important;
}
.rojo {
  color: var(--rojo) !important;
}
.blanco {
  color: #fff !important;
}
.fondoamarillo {
  background-color: var(--amarillo) !important;
}
.fondogrisbajo {
  background-color: var(--grisbajo) !important;
}
.fondogrismedio {
  background-color: var(--grismedio) !important;
}
.fondoazul {
  background-color: var(--azul) !important;
}
.fondonegro {
  background-color: var(--negro) !important;
}
body {
  font-family: Montserrat;
  font-weight: 400;
  color: #050505;
  font-size: 16px;
  line-height: 24px;
  scroll-behavior: smooth;
}
html {
  scroll-behavior: smooth;
}
.ancho {
  max-width: 1300px;
  margin: auto;
}
.fotofondo {
  background-image: url(../imagenes/fotoslide1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: cover;
  height: 650px;
  background-position-x: 0px;
  position: relative;
  overflow: hidden;
  border-top: 20px var(--amarillo) solid;
}
#curva {
  position: absolute;
  bottom: 0px;
  overflow: hidden;
  height: 100px;
  width: 100%;
}
#curva2 {
  display: flex;
  justify-content: center;
  align-items: center;
}
#curva2 img {
  width: 100%;
}
#btn_menu {
  display: none;
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.container_cabecera_derecha {
  border-top: 5px #0daeea solid;
  background-color: var(--azul);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}
.contacto {
  padding-right: 40px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
}
.contacto a {
  background-color: white;
  border: 1px var(--azul) solid;
  padding: 15px 10px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 10px;
  margin: 0;
}
.contacto a i {
  color: var(--azul);
}
.icono_blanco {
  font-size: 20px;
  color: white;
}
#blanco {
  padding: 5px 10px;
  color: white;
  text-align: center;
  line-height: 10px 15px;
  font-size: 14px !important;
}
nav {
  margin-top: 10px;
  width: 100%;
  padding: 5px;
}
.menu {
  margin: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: stretch;
}
.menu li {
  padding: 0;
  margin: 0;
}
.menu li a {
  text-decoration: none;
  color: white;
  display: block;
  padding: 10px 20px 0px 20px;
  height: 100%;
  font-size: 14px;
  transition: all 0.5s;
  margin: 0;
}
.menu li a:hover {
  color: var(--amarillo);
}
#flechamarilla {
  color: white;
  padding-left: 10px;
  font-weight: bold;
}
#menu_servicios {
  position: relative;
}
#menu_servicios:hover #submenu {
  position: absolute;
  z-index: 999999999;
  display: flex;
  box-shadow: 0px 0px 10px #ccc;
  transition: all 0.5s;
}
#servicios {
  cursor: pointer;
  border-radius: 10px;
  color: white;
  display: block;
  padding: 10px 20px;
  font-size: 14px;
  transition: all 0.5s;
}
#submenu {
  top: 100%;
  left: 10px;
  max-width: 300px;
  padding: 0;
  margin-top: 1px;
  position: absolute;
  font-size: 14px;
  flex-direction: column;
  background-color: white;
  justify-content: flex-start;
  align-items: center;
  transition: all 0.5s;
  display: none;
  list-style: none;
}
#menu_servicios #submenu li {
  list-style: none;
  padding: 5px;
  width: 90%;
  border-bottom: 2px dotted var(--azul);
}
#menu_servicios #submenu li:last-child {
  border-bottom: 0;
}
#menu_servicios #submenu li a {
  color: var(--azul);
  text-decoration: none;
  display: block;
  transition: all 0.5s;
}
#menu_servicios #submenu li a:hover {
  color: var(--amarillo);
}
#btn_amarillo {
  background-color: var(--amarillo);
  color: white;
  border: 0px;
  font-size: 14px;
  border-radius: 40px;
  padding: 10px 20px;
  display: inline-block;
  transition: all 0.5s;
}
#btn_amarillo:hover {
  background-color: var(--negro);
}
.iconoflecha {
  padding: 0px 10px;
}
.btn_negro {
  border: 1px var(--negro) solid;
  background-color: transparent;
  color: var(--negro);
  padding: 0;
  font-size: 14px;
  border-radius: 40px;
  padding: 8px 30px;
  text-decoration: none;
  display: inline-block;
  transition: all 0.5s;
}
.btn_negro:hover {
  background-color: var(--negro);
  color: white;
}
.btn_amarillo {
  background-color: var(--amarillo);
  color: white;
  padding: 0;
  border: 0px;
  font-size: 14px;
  border-radius: 40px;
  padding: 8px 15px;
  text-decoration: none;
  display: inline-block;
  transition: all 0.5s;
}
.btn_azul {
  background-color: var(--azul);
  color: white;
  padding: 0;
  border: 0px;
  font-size: 14px;
  border-radius: 40px;
  padding: 8px 30px;
  text-decoration: none;
  display: inline-block;
  transition: all 0.5s;
}
.btn_azul:hover {
  background-color: var(--amarillo);
}
.btn_rojo {
  background-color: var(--rojo);
  color: white;
  padding: 0;
  border: 0px;
  font-size: 14px;
  border-radius: 40px;
  padding: 8px 15px;
  text-decoration: none;
  display: inline-block;
  transition: all 0.5s;
}
.btn_rojo:hover {
  background-color: var(--negro);
}
.messenger {
  background-color: #1969ea;
  color: white;
  border-radius: 60px;
  padding: 10px 50px 10px 20px;
  position: fixed;
  z-index: 200;
  bottom: calc(60%);
  right: -30px;
  font-size: 30px;
  transition: all 0.5s;
}
.messenger:hover {
  margin-right: 10px;
}
.ir-arriba {
  color: var(--amarillo);
  position: fixed;
  cursor: pointer;
  bottom: 20px;
  left: 20px;
  z-index: 10;
  transition: all 0.5s;
}
.ir-arriba:hover {
  color: var(--negro);
}
.logo_header {
  max-width: 150px;
  padding-left: 10px;
}
.logo_header img {
  margin-top: 10px;
  width: 100%;
  max-width: 160px;
}
.infoheader {
  color: white;
  background-color: #ccc;
  min-height: 600px;
}
.info_slide {
  color: white;
  position: absolute;
  z-index: 600;
  width: 80%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  right: 0;
  bottom: 0;
  padding: 10px;
  margin: 0;
  height: auto;
}
.tituloslide {
  font-size: 35px;
  line-height: 43px;
  max-width: 650px;
}
.subtituloslide {
  max-width: 650px;
}
/* .infoheader h2 {
  font-size: 40px;
  width: 300px;
  line-height: 51px;
} */
#botones_servicios {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  clear: both;
}
#borderojo {
  border: 2px var(--rojo) solid;
}
#bordeamarillo {
  border: 2px var(--amarillo) solid;
}
#bordeazul {
  border: 2px var(--azul) solid;
}
#bordenegro {
  border: 2px var(--negro) solid;
}
.icono_servicios {
  border-radius: 10px;
  width: 220px;
  height: 210px;
  text-decoration: none;
  color: #333;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
  background-color: white;
  box-shadow: 0px 0px 10px #ccc;
  transform: scale(1);
  transition: all 0.5s;
  margin-bottom: 20px;
}
.icono_servicios:hover {
  transform: scale(1.1);
  background-color: var(--grisbajo);
}
.icono_servicios img {
  margin: 10px 0px;
}
.icono_servicios p {
  padding: 10px;
  font-weight: 700;
  font-size: 20px;
}
.informacionprincipal {
  padding-top: 20px;
  padding-bottom: 20px;
  border: 1px #eff3f7 solid;
  background-color: #eff3f7;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  /* gap: 50px; */
}
.fotoprin {
  margin: 15px;
  position: relative;
  min-width: 400px;
}
.fotoprin img {
  width: 100%;
  display: block;
}
.bordeblanco {
  border: 3px white solid;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  height: 90%;
}
.informacionprincipal figure {
  max-width: 530px;
  padding: 10px;
}
.informacionprincipal figure img {
  width: 100%;
}
.informacionprincipal main {
  max-width: 600px;
  padding: 10px;
}
.informacionprincipal main h2 {
  color: var(--amarillo);
  font-size: 20px;
  padding-bottom: 16px;
}
.informacionprincipal main h1 {
  color: var(--azul);
  font-size: 35px;
  padding-bottom: 5px;
  line-height: 40px;
}
.informacionprincipal main h3 {
  color: var(--azul);
  margin-top: 15px;
}
.informacionprincipal main ul {
  list-style: url(../imagenes/icono_vineta.svg);
  margin-left: 50px;
}
.informacionprincipal main ul li {
  vertical-align: text-top;
  font-weight: 700;
}
.parrafo1 {
  margin-top: -10px;
}
.linearoja {
  border: 0;
  height: 8px;
  background-color: var(--rojo);
  width: 100px;
  margin: auto;
}
.titulosocio {
  font-size: 30px;
  margin-bottom: 20px;
  line-height: 35px;
}
.titulosocio2 {
  margin-bottom: 20px;
  text-align: left;
}
.titulosocio3 {
  margin-bottom: 20px;
  text-align: center;
}
hr {
  border: 0;
  height: 8px;
  background-color: var(--rojo);
  width: 100px;
  margin: 20px 0px;
}
#contenedor_titulo {
  text-align: left;
  margin-top: 25px;
  padding-left: 20px;
}
#contenedor_titulo2 {
  text-align: center;
  margin-top: 25px;
  padding-left: 20px;
}
.fondomapa {
  background-image: url(../imagenes/fondo_ubicaciones.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10px;
  height: 700px;
}
#titulocarrousel {
  margin-top: 10px;
  color: black;
  text-align: center;
}
#fotocarrousel {
  width: 100%;
}
#contenedor_sucursales {
  max-width: 1200px;
  margin: auto;
  overflow: hidden;
}
#parrafocarrousel {
  text-align: justify;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
  font-size: 18px;
  color: var(--azul);
}
#flechas {
  margin-top: 400px;
  position: relative;
  height: 100px;
}
.cont_socio {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
}
.cont_socio article {
  width: 48%;
}
.cont_socio figure {
  max-width: 550px;
}
.cont_socio figure img {
  width: 100%;
}
.acordeon {
  width: 95%;
  margin-bottom: 10px;
}
.acordeon_titulo {
  background: #efefef;
  border: 0;
  border-radius: 5px;
  line-height: 2.8;
  padding: 10px 16px;
  font-size: 14px;
  margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.acordeon_contenido {
  display: none;
  margin: 0;
  background: rgba(255, 255, 255, 0.5);
  padding: 1em 1em 1.5em;
}
.requisitos, .acordeon p {
  border-radius: 10px;
  margin: 10px 0px;
  padding: 10px 30px;
}
.calltoaction {
  background-image: url(../imagenes/foto_calltoaction.jpg);
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  min-height: 300px;
}
.calltoaction h3 {
  font-size: 23px;
  text-align: center;
}
.iconos2 {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
.iconos2 a {
  margin-right: 20px;
}
.iconos2 a:nth-child(2) {
  margin-right: 0;
}
.iconos2 i {
  font-size: 35px;
}
.links_interes {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: nowrap;
}
.links_interes figure {
  width: 150px;
  margin: 10px;
}
.links_interes figure img {
  width: 100%;
}
footer {
  background-image: url(../imagenes/fondo_footer.jpg);
  padding: 15px;
  color: white;
  font-size: 14px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
}
footer figure {
  width: 200px;
}
footer figure img {
  width: 100%;
  height: 100%;
}
footer a {
  text-decoration: none;
  color: white;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0px;
  transition: all 0.5s;
}
footer a:hover {
  color: var(--amarillo);
}
footer i {
  font-size: 20px;
  color: var(--amarillo);
}
.elementos {
  width: 330px;
  height: 180px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 10px;
}
.elementos i {
  margin-right: 20px;
}
.app {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.app a {
  margin-right: 30px;
  font-size: 30px;
}
.copy {
  background-color: var(--azul);
  padding: 10px;
  color: white;
  font-weight: bold;
}
.copy article {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.copy a {
  text-decoration: none;
  color: white;
  transition: all 0.5s;
}
.copy a:hover span {
  color: var(--negro);
}
.bosatrabajo {
  width: 30px !important;
  margin: 0;
  padding: 0;
}